﻿.campaign-container .campaign-section:nth-child(even) {
    background-color: #Fafafa;
}

.campaign-container .campaign-section:nth-child(odd) {
    background-color: #fff;
}

strong {
    font-weight: 700;
    font-family: 'ProximaNova-Bold', Arial, Helvetica, sans-serif;
}
.btn-header a {
  display: flex;
  width: 100%;
  justify-content: center;
  min-width: 250px;
  height: 55px;
  margin-top: 10px;
}

.campaign-section-title {
    margin: 16px 0 16px !important;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 28px;
    color: #1d2c3c;
    font-family: "Proxima Nova Condensed-Black", Helvetica;
    text-align: center;
}

.campaign-section-subtitle {
    margin-bottom: 36px;
    font-size: 20px;
    line-height: 1.1;
    font-weight: 700;
    font-family: "Proxima Nova Condensed-Black", Helvetica;
    text-align: center;
    max-width: 660px;
}


section.campaign-section {
    padding: 0;
}

.campaign-section > .section-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 36px 30px;
}

@media (min-width: 768px) {
    .btn-header {
      position: absolute;
      top: 26px;
      right: 26px;
    }
    .holyname-pre-nav .navbar.navbar-light {
        padding: 0 40px;
    }

    .campaign-section-title {
        margin: 16px 0 36px !important;
        text-transform: uppercase;
        font-size: 48px;
    }

    .campaign-section-subtitle {
        margin-bottom: 60px;
        font-size: 24px;
        line-height: 28px;
    }
}

@media (min-width: 992px) {
    .campaign-section .section-container {
        padding: 100px;
    }
}

@media (min-width: 1200px) {
    .campaign-section .section-container {
        padding: 100px 150px 100px;
    }
}

.secondary-color {
    background-color: #123559;
}
.primary-color-outline {
    border: 4px solid #00A499;
    color: #1D2C3C;
}

    .primary-color-outline:hover {
        color: #fff !important;
        background-color: #007f76;
        border-color: #007f76;
    }

.btn-group-custom {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    flex-direction: column;
    width: 100%;
    margin-top: 20px;
}

    .btn-group-custom .btn-call {
        flex: 1;
        width: 100%;
    }

.btn-call {
    border-radius: 12px;
    text-transform: capitalize;
    padding: .8rem 1rem;
    display: flex;
    width: max-content;
    gap: 8px;
    align-items: center;
    cursor: pointer;
    line-height: 1.2;
    justify-content: center;
}

.btn:focus {
    max-height: unset !important;
}

.container-title {
    font-size: 36px;
    font-weight: 800;
    text-transform: uppercase;
    line-height: 1;
}

    .container-title span {
        color: #6DCDB8;
    }

.container-subtitle {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 8px;
}

.section-2 li {
    list-style: disc;
    line-height: 1.3;
}

.campaign-subtitle {
    font-size: 24px;
    color: #123559;
    font-weight: 800;
    line-height: 1;
}

.container-description {
    font-size: 18px;
}

.section-0 .group-image {
    width: 100%;
    height: auto;
    object-fit: cover;
    position: relative;
}

    .section-0 .group-image::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(0deg, #1D2C3C 10px, rgba(29, 44, 60, 0) 18.39%);
    }

.section-0-container {
    display: flex;
    background-color: #1D2C3C;
}

.section-0.campaign-section > .section-container {
    padding: 0 10px 10px;
    justify-content: end;
}

.section-0 .left-container {
    width: 100%;
    display: flex;
}

.section-0 .left-container-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}

.section-0 .left-container-title {
    font-size: 26px;
    line-height: 1.1;
    font-weight: 800;
    color: #fff;
    text-transform: uppercase;
}

    .section-0 .left-container-title span,
    .section-0 .left-container-bottom-text span {
        color: #6DCDB8;
    }

.section-0 .left-container-bottom {
    display: flex;
    align-items: start;
    flex-direction: column;
    gap: 16px;
}

    .section-0 .left-container-bottom img {
        width: 100%;
        height: auto;
        max-width: 290px;
    }

.section-0 .left-container-bottom-text {
    display: flex;
    max-width: unset !important;
    font-weight: 700;
    font-size: 22px;
    line-height: 1;
    color: #fff;
    display: inline-block;
}

.section-0 .right-container {
    height: auto;
    max-width: 50%;
}


@media (min-width: 768px) {
    .btn-group-custom {
        flex-direction: row;
        width: unset;
        margin-top: 0;
    }

        .btn-group-custom .btn-call {
            flex: unset;
            width: max-content;
        }
    .campaign-subtitle {
        font-size: 36px;
    }

    .section-0 {
        background: url(./assets/images/section-0.png) top /cover no-repeat;
    }

    .section-0-container {
        height: 70vh;
        min-height: 700px;
        background: linear-gradient(90deg, #1D2C3C 20.71%, rgba(29, 44, 60, 0) 58.39%);
    }

    .section-0.campaign-section > .section-container {
        padding: 36px 30px;
        justify-content: center;
    }

    .section-0 .left-container-title {
        font-size: 64px;
        line-height: 0.9;
    }

    .section-0 .left-container-box {
        gap: 52px;
    }

    .section-0 .left-container-bottom-text {
        font-size: 24px;
    }
}

@media (min-width: 992px) {
    .section-0.campaign-section > .section-container {
        padding: 36px 100px;
    }

    .campaign-section .container-title {
        font-size: 42px;
    }
}

@media (min-width: 1200px) {
    .section-0.campaign-section > .section-container {
        padding: 36px 150px 60px;
    }

    .section-0 .left-container-title {
        font-size: 82px;
    }

    .section-0 .left-container-bottom-text {
        font-size: 32px;
    }

    .campaign-section .container-title {
        font-size: 54px;
    }
}

@media (min-width: 1500px) {

    .section-0 .left-container-title {
        font-size: 92px;
    }
}


.section-1 .section-container {
    gap: 40px !important;
    max-width: 1500px;
    margin: 0 auto;
    flex-direction: column;
    justify-content: center;
}

.section-1 .campaign-section-heading {
    color: #123559;
    font-size: 26px;
    line-height: 1.1;
    text-align: center;
    margin-bottom: 0 !important;
}

.section-1 .campaign-section-subheading,
.learn-more .campaign-section-subheading {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 0 !important;
}

.section-2 .section-container {
    padding: 0;
    margin: 0;
    display: grid;
    grid-template-columns: 1fr;
}

    .section-2 .section-container .right-container {
        padding: 50px 30px;
        background-color: #123559;
        color: #fff;
    }

.section-2 .section-container > * {
    height: 100%;
}

.section-2 .left-container img {
    object-fit: cover;
    object-position: 80%;
    height: 100%;
}

.section-2 .section-container .container-title {
    margin-bottom: 30px !important;
}

.section-4 .right-container p,
.section-3 .right-container p {
    color: #000;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.3;
}

.section-3 .container-title,
    .section-4 .container-title {
    color: #123559;
    margin-bottom: 12px !important;
}

.section-3 .container-title span,
.section-4 .container-title span {
    color: #34857D;
}

.section-3 .section-container,
.section-4 .section-container {
    gap: 60px;
    align-items: start;
}

.section-3 .top-container,
.section-3 .bottom-container {
    display: flex;
    gap: 50px;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
}

    .section-3 .top-container > *,
    .section-3 .bottom-container > * {
        flex: 1;
        width: 100%;
    }

.section-3 .left-container {
    position: relative;
}

    .section-3 .left-container img {
        width: calc(100% - 16px);
        z-index: 1;
        position: relative;
        height: 100%;
        object-fit: cover;
    }

    .section-3 .bg-teal {
        background-color: #6DCDB8;
        position: absolute;
        width: calc(100% - 16px);
        height: 100%;
        top: 16px;
        left: 16px;
        z-index: 0;
    }

.section-4 .top-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

.learn-more {
    display: flex;
    width: 100%;
}

    .learn-more .container-title {
        color: #123559;
    }

    .learn-more .bg-prim {
        width: 16px;
        min-height: 100%;
        background-color: #123559;
    }

    .learn-more .inner {
        background-color: #6DCDB8;
        padding: 20px;
        width: 100%;
    }

    .learn-more .inner .top-box {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
        margin-bottom: 30px;
        gap: 20px;
        align-items: center;
    }

    .learn-more .btn-call {
        min-width: max-content;
        padding: .8rem 2rem .8rem 1.5rem;
    }

    .learn-more .secondary-text {
        color: #123559 !important;
        white-space: nowrap;
    }

.addresses-container {
    display: flex;
    flex-direction: column;
}

.address-unit-box {
    display: flex;
    gap: 40px;
    flex-direction:column;
}

.address-unit {
    display: flex;
    flex-direction: column;
    gap: 20px;
}


.call-box {
    font-size: 24px;
    border-bottom: 1px solid #000;
    width: max-content;
    color: #000;
}

.doc-list {
    display: flex;
    gap: 50px;
    flex-wrap: wrap;
    margin: 40px 0;
}


.image-box {
    position: relative;
    width: 275px;
    height: 305px;
    margin: 16px 0;
}

    .image-box .gray-box {
        width: calc(100% - 8px);
        z-index: 1;
        position: relative;
        height: 100%;
        object-fit: cover;
        background-color: #FAFAFA;
        display: flex;
        flex-direction: column;
        gap: 10px;
        align-items: center;
    }

.doc-name {
    color: #123559;
    font-size: 24px;
    font-weight: 800;
    text-align: center;
    max-width: 216px;
}
.doc-prof {
    font-size: 20px;
    font-weight: 600;
}

.see-profile {
    color: #123559;
    font-size: 16px;
    font-weight: 700;
    text-decoration: underline;
}
.image-box img {
    width: 144px;
    z-index: 1;
    height: auto;
    object-fit: cover;
}

    .image-box .bg-teal {
        background-color: #6DCDB8;
        position: absolute;
        width: calc(100% - 8px);
        height: calc(100% - 8px);
        top: -8px;
        left: -8px;
        z-index: 0;
    }


@media (min-width: 768px) {
    .section-2 .section-container {
        grid-template-columns: 1fr 1fr;
    }

    .section-3 .container-title,
    .section-4 .container-title,
    .section-3 .top-container .container-title {
        margin-bottom: 30px !important;
    }

    .container-subtitle {
        font-size: 20px;
    }

    .section-3 .section-container .inner {
        flex-direction: row;
        gap: 40px;
    }

    .section-4 .right-container p,
    .section-3 .right-container p {
        font-size: 24px;
    }

    .section-3 .section-container {
        gap: 150px;
    }

        .section-3 .section-container .top-container,
        .section-3 .section-container .bottom-container {
            flex-direction: row;
            gap: 100px;
        }

            .section-3 .section-container .top-container > *,
            .section-3 .section-container .bottom-container > * {
                width: 50%;
            }

    .learn-more .inner .top-box {
        flex-direction: row;
        margin-bottom: 0;
        gap: 40px;
    }
}

@media (min-width: 992px) {
    .section-1 .campaign-section-heading {
        font-size: 36px;
    }

    .section-1 .campaign-section-subheading,
    .learn-more .campaign-section-subheading {
        font-size: 20px;
    }

    .section-3 .section-container,
    .learn-more .inner {
        gap: 100px;
    }

    .learn-more .inner {
        padding: 40px;
    }

    .address-unit-box {
        gap: 100px;
        flex-direction: row;
    }

    .address-unit:not(:first-child) {
        padding-left: 40px;
        border-left: 1px solid #000;
    }
}

@media (min-width: 1200px) {
    .section-1 .campaign-section-heading {
        font-size: 48px;
    }

    .section-2 .left-container img {
        object-position: right;
    }

    .section-2 .section-container .right-container {
        padding: 56px 80px;
    }
}
